@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; list-style-image: none;list-style-type: none;}
body {
	background-color: #012255;

	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
}

img { border:none;    width: 100%;}
.fix {clear:both;font-size: 0px;}



#wenzi {
	position:absolute;
	z-index:50;
	left: 5%;
	width: 10px;
	text-align: center;
	top: 10%;
}

.lj_0 {
width: 82.4%;
    margin-right: auto;
    margin-left: auto;
        margin-top: 20%;
}
.lj_1 {
	width: 82.4%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 27px;
	margin-bottom: 15px;
}
.lj_1 a {
font-family: 微软雅黑;
    display: block;
    border-radius: 3px;
    height: 44px;
    background-color: #f7e300;
    font-size: 15px;
    line-height: 45px;
    color: #000000;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
}
.lj_2 {
	width: 82.4%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.lj_2 a {
	font-family: PingFangSC-Light;
	display: block;
	border-radius: 3px;
	height: 44px;
	background-color: #011f3e;
	font-size: 13px;
	line-height: 45px;
	color: #f7e300;
	text-align: center;
	text-decoration: none;
}

.copyright {
	height: 95px;
	z-index: 100;
	width: 100%;
	padding-top: 10px;
}

.copyright dd.b {
	float: right;
	font-family: PingFangSC-Light;
	font-size: 8px;
	line-height: 20px;
	color:rgb(255 255 255 / 53%);
	width: 100%;
	text-align: center;
}
.copyright dd.b a {
	text-decoration:none;
	color: #fde800;
}
.copyright dd.b a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
.copyright dd.b img{
	margin-bottom: 10px;
}
